Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Updated the dependency for dialect from 1.0.2 to 1.0.3 #10

Merged
merged 1 commit into from Dec 8, 2011
Jump to file or symbol
Failed to load files and symbols.
+1 −1
Split
View
@@ -11,7 +11,7 @@
"connect-auth": "0.2.3",
"connect-mongodb": "1.0.0",
"colors": "0.5.0",
- "dialect": "1.0.2",
+ "dialect": "1.0.3",
"express": "2.4.0",
"funk": "1.5.0",
"jade": "0.12.4",